 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 383px;
}

.u-section-1 .u-group-1 {
  width: 966px;
  min-height: 250px;
  height: auto;
  margin: 59px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  margin: 16px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 940px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
    margin-top: 526px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: 59px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
    margin-left: 400px;
    margin-right: 400px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 3px;
    margin-right: 3px;
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 464px;
}

.u-section-2 .u-table-1 {
  margin: 42px 0 60px;
}

.u-section-2 .u-table-entity-1 {
  min-height: 100px;
}

.u-block-aed1-4 {
  background-image: none;
}

.u-section-2 .u-table-cell-1 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-3 {
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-2 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
  }
}